@charset "UTF-8";
body {
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-weight: 400;
}

body.scroll-lock {
    overflow: hidden;
}

.canvas-wrapper {
    width: 947px;
    max-width: 100%;
    position: relative;
    padding: 0;
    box-sizing: content-box;
}

.canvas-wrapper:before {
    content: "";
    display: block;
    padding-top: 50%;
}

.canvas-wrapper canvas {
    position: absolute;
    left: 0;
    top: 0;
    border: 0;
    max-width: 100%;
    box-sizing: content-box;
    padding: 0;
    margin: 0;
}

#container {
	width: 947px;
    height: 1250px;
	background-color: #FFFFFF;
	margin: 0px auto;
	padding: 0px;
}

#help {
    width: 800px;
    height: 128px;
	background-color: #FFFFFF;
	margin: 16px auto;
	padding: 16px;
    background: #EEEEEE;
    border-radius: 8px;
    font-size: 16px;
    line-height: 28px;
	color: #444444;
}

#emp {
    font-size: 20px;
    font-weight: bold;
    color: #009bdc;
}

#version {
    width: 800px;
    height: auto;
	background-color: #FFFFFF;
	margin: 16px auto;
	padding: 16px;
    background: #EEEEEE;
    border-radius: 8px;
    font-size: 16px;
	color: #444444;
}

#copy {
    width: 947px;
    height: auto;
	background-color: #FFFFFF;
	margin: 16px auto;
	padding: 16px;
    font-size: 12px;
	color: #c1c1c1;
}

#block {
    width: 947px;
    height: auto;
	background-color: #FFFFFF;
	margin: 16px auto;
	padding: 16px;
    font-size: 16px;
    line-height: 28px;
	color: #444444;
}

.heading1 {
    color: #444444;
}

.heading1 span {
    font-size: 70%;
    color: #444444;
}

.heading2 {
    display: flex;
    align-items: center;
    padding: .5em .7em;
    background-color: #eeeeee;
    color: #444444;
}

.heading2::before {
    display: inline-block;
    width: 5px;
    height: 1.5em;
    margin-right: .5em;
    background-color: #009bdc;
    content: '';
}

.heading3 {
    border-bottom: 3px solid #eeeeee;
}

.heading3 span {
    display: inline-block;
    position: relative;
    padding: 0 .4em .2em;
    color: #444444;
}

.heading3 span::before {
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #009bdc;
    content: '';
}

a {
    font-weight: bold;
    color: #009bdc;
}

a:hover {
    text-decoration: none;
}

@media screen and (max-width: 1080px) {
    #help {
        width: 800px;
        height: 156px;
	    background-color: #FFFFFF;
	    margin: 16px auto;
	    padding: 16px;
        background: #EEEEEE;
        border-radius: 8px;
        font-size: 20px;
        line-height: 35px;
	    color: #444444;
    }

    #emp {
        font-size: 25px;
        font-weight: bold;
        color: #009bdc;
    }

    #version {
        width: 800px;
        height: auto;
	    background-color: #FFFFFF;
	    margin: 16px auto;
	    padding: 16px;
        background: #EEEEEE;
        border-radius: 8px;
        font-size: 20px;
	    color: #444444;
    }

	#copy {
        width: 947px;
        height: auto;
	    background-color: #FFFFFF;
	    margin: 16px auto;
	    padding: 16px;
        font-size: 20px;
	    color: #c1c1c1;
    }

    #block {
        width: 947px;
        height: auto;
        background-color: #FFFFFF;
        margin: 16px auto;
        padding: 16px;
        font-size: 20px;
        line-height: 35px;
        color: #444444;
    }
}